
D4Science Infrastructure - VRE #12848

D4Research/BOBLME_HilsaAWG Removal 

Nov 09, 2018 10:32 AM - Massimiliano Assante

Status: Removed Start date: Nov 09, 2018

Priority: Normal Due date: Nov 09, 2018

Assignee: Massimiliano Assante % Done: 100%

VRE_Policy: Restricted Data Analytics

Description:

 

Invite_Policy: Open Data Discovery &

Access:

 

VRE Managers:  Data Discovery &

Access Desc:

 

Storage Capacity:  Other App to be

integrated:

 

Database:  Integrated Apps

Description:

 

Data Analytics:    

Description

The VRE will be undeployed next week

History

#1 - Nov 20, 2018 12:15 PM - Massimiliano Assante

- Copied to VRE #12913: gCubeApps/ICOS_ETC VRE Removal  added

#2 - Nov 20, 2018 12:15 PM - Massimiliano Assante

- Copied to deleted (VRE #12913: gCubeApps/ICOS_ETC VRE Removal )

#3 - Nov 27, 2018 02:27 PM - Massimiliano Assante

- Tracker changed from VRE to Task

- Status changed from Rejected to In Progress

- Infrastructure Production added

#4 - Nov 27, 2018 02:27 PM - Massimiliano Assante

- Tracker changed from Task to VRE

- Due date changed from Nov 16, 2018 to Nov 09, 2018

- Status changed from In Progress to Removed

- VRE_Policy set to Restricted

- Invite_Policy set to Open

#5 - Nov 27, 2018 02:48 PM - Massimiliano Assante

- Subject changed from BOBLME Hilsa AWG VRE Removal  to D4Research/BOBLME_HilsaAWG Removal 

- % Done changed from 0 to 100
